/*******************************************************************************
;
;                       taskit Rechnertechnik Berlin GmbH
;                          Kaiser-Friedrich-Strae 51
;                                1000 Berlin 12
;                               Tel. 030-3245836
;                               FAX  030-3232649
;
;
; Projekt         :
;
; Datei           : 
;
; Funktion        :
;
; Version         :
;
; Letzte nderung : 06/28/95 - 15:04:59
;
; Info            :
;
*******************************************************************************/
#include <avr/pgmspace.h>

//Die Bytes gehren zu jeweils einer Spalte des Buchstabens.
//Das erste Byte ist ganz links und D7 ist das unterste Bit.
//Es handelt sich um einen DOS-Font !

prog_uchar f8x6[ 256 ][ 6 ] =
{
    { 0x00,0x00,0x00,0x00,0x00,0x00 },       // ASCII -   0
    { 0x3E,0x5B,0x4F,0x5B,0x3E,0x00 },       // ASCII -   1
    { 0x3E,0x6B,0x4F,0x6B,0x3E,0x00 },       // ASCII -   2
    { 0x1C,0x3E,0x7C,0x3E,0x1C,0x00 },       // ASCII -   3
    { 0x18,0x3C,0x7E,0x3C,0x18,0x00 },       // ASCII -   4
    { 0x1C,0x57,0x7D,0x57,0x1C,0x00 },       // ASCII -   5
    { 0x1C,0x5E,0x7F,0x5E,0x1C,0x00 },       // ASCII -   6
    { 0x00,0x18,0x3C,0x18,0x00,0x00 },       // ASCII -   7
    { 0xFF,0xE7,0xC3,0xE7,0xFF,0x00 },       // ASCII -   8
    { 0x00,0x18,0x24,0x18,0x00,0x00 },       // ASCII -   9
    { 0xFF,0xE7,0xDB,0xE7,0xFF,0x00 },       // ASCII -  10
    { 0x30,0x48,0x3A,0x06,0x0E,0x00 },       // ASCII -  11
    { 0x26,0x29,0x79,0x29,0x26,0x00 },       // ASCII -  12
    { 0x40,0x7F,0x05,0x05,0x07,0x00 },       // ASCII -  13
    { 0x40,0x7F,0x05,0x25,0x3F,0x00 },       // ASCII -  14
    { 0x5A,0x3C,0xE7,0x3C,0x5A,0x00 },       // ASCII -  15
    { 0x7F,0x3E,0x1C,0x1C,0x08,0x00 },       // ASCII -  16
    { 0x08,0x1C,0x1C,0x3E,0x7F,0x00 },       // ASCII -  17
    { 0x14,0x22,0x7F,0x22,0x14,0x00 },       // ASCII -  18
    { 0x5F,0x5F,0x00,0x5F,0x5F,0x00 },       // ASCII -  19
    { 0x06,0x09,0x7F,0x01,0x7F,0x00 },       // ASCII -  20
    { 0x00,0x66,0x89,0x95,0x6A,0x00 },       // ASCII -  21
    { 0x60,0x60,0x60,0x60,0x60,0x60 },       // ASCII -  22
    { 0x94,0xA2,0xFF,0xA2,0x94,0x00 },       // ASCII -  23
    { 0x08,0x04,0x7E,0x04,0x08,0x00 },       // ASCII -  24
    { 0x10,0x20,0x7E,0x20,0x10,0x00 },       // ASCII -  25
    { 0x08,0x08,0x2A,0x1C,0x08,0x00 },       // ASCII -  26
    { 0x08,0x1C,0x2A,0x08,0x08,0x00 },       // ASCII -  27 
    { 0x1E,0x10,0x10,0x10,0x10,0x00 },       // ASCII -  28
    { 0x0C,0x1E,0x0C,0x1E,0x0C,0x00 },       // ASCII -  29
    { 0x30,0x38,0x3E,0x38,0x30,0x00 },       // ASCII -  30
    { 0x06,0x0E,0x3E,0x0E,0x06,0x00 },       // ASCII -  31
    { 0x00,0x00,0x00,0x00,0x00,0x00 },       // ASCII -  32
    { 0x00,0x00,0x5F,0x00,0x00,0x00 },       // ASCII -  33
    { 0x00,0x07,0x00,0x07,0x00,0x00 },       // ASCII -  34
    { 0x14,0x7F,0x14,0x7F,0x14,0x00 },       // ASCII -  35
    { 0x24,0x2A,0x7F,0x2A,0x12,0x00 },       // ASCII -  36
    { 0x23,0x13,0x08,0x64,0x62,0x00 },       // ASCII -  37
    { 0x36,0x49,0x56,0x20,0x50,0x00 },       // ASCII -  38
    { 0x00,0x08,0x07,0x03,0x00,0x00 },       // ASCII -  39
    { 0x00,0x1C,0x22,0x41,0x00,0x00 },       // ASCII -  40
    { 0x00,0x41,0x22,0x1C,0x00,0x00 },       // ASCII -  41
    { 0x2A,0x1C,0x7F,0x1C,0x2A,0x00 },       // ASCII -  42
    { 0x08,0x08,0x3E,0x08,0x08,0x00 },       // ASCII -  43
    { 0x00,0x80,0x70,0x30,0x00,0x00 },       // ASCII -  44
    { 0x08,0x08,0x08,0x08,0x08,0x00 },       // ASCII -  45
    { 0x00,0x00,0x60,0x60,0x00,0x00 },       // ASCII -  46
    { 0x20,0x10,0x08,0x04,0x02,0x00 },       // ASCII -  47
    { 0x3E,0x51,0x49,0x45,0x3E,0x00 },       // ASCII -  48
    { 0x00,0x42,0x7F,0x40,0x00,0x00 },       // ASCII -  49
    { 0x72,0x49,0x49,0x49,0x46,0x00 },       // ASCII -  50
    { 0x21,0x41,0x49,0x4D,0x33,0x00 },       // ASCII -  51
    { 0x18,0x14,0x12,0x7F,0x10,0x00 },       // ASCII -  52
    { 0x27,0x45,0x45,0x45,0x39,0x00 },       // ASCII -  53
    { 0x3C,0x4A,0x49,0x49,0x31,0x00 },       // ASCII -  54
    { 0x41,0x21,0x11,0x09,0x07,0x00 },       // ASCII -  55
    { 0x36,0x49,0x49,0x49,0x36,0x00 },       // ASCII -  56
    { 0x46,0x49,0x49,0x29,0x1E,0x00 },       // ASCII -  57
    { 0x00,0x00,0x14,0x00,0x00,0x00 },       // ASCII -  58
    { 0x00,0x40,0x34,0x00,0x00,0x00 },       // ASCII -  59
    { 0x00,0x08,0x14,0x22,0x41,0x00 },       // ASCII -  60
    { 0x14,0x14,0x14,0x14,0x14,0x00 },       // ASCII -  61
    { 0x00,0x41,0x22,0x14,0x08,0x00 },       // ASCII -  62
    { 0x02,0x01,0x59,0x09,0x06,0x00 },       // ASCII -  63
    { 0x3E,0x41,0x5D,0x59,0x4E,0x00 },       // ASCII -  64
    { 0x7C,0x12,0x11,0x12,0x7C,0x00 },       // ASCII -  65
    { 0x7F,0x49,0x49,0x49,0x36,0x00 },       // ASCII -  66
    { 0x3E,0x41,0x41,0x41,0x22,0x00 },       // ASCII -  67
    { 0x7F,0x41,0x41,0x41,0x3E,0x00 },       // ASCII -  68
    { 0x7F,0x49,0x49,0x49,0x41,0x00 },       // ASCII -  69
    { 0x7F,0x09,0x09,0x09,0x01,0x00 },       // ASCII -  70
    { 0x3E,0x41,0x41,0x51,0x73,0x00 },       // ASCII -  71
    { 0x7F,0x08,0x08,0x08,0x7F,0x00 },       // ASCII -  72
    { 0x00,0x41,0x7F,0x41,0x00,0x00 },       // ASCII -  73
    { 0x20,0x40,0x41,0x3F,0x01,0x00 },       // ASCII -  74
    { 0x7F,0x08,0x14,0x22,0x41,0x00 },       // ASCII -  75
    { 0x7F,0x40,0x40,0x40,0x40,0x00 },       // ASCII -  76
    { 0x7F,0x02,0x1C,0x02,0x7F,0x00 },       // ASCII -  77
    { 0x7F,0x04,0x08,0x10,0x7F,0x00 },       // ASCII -  78
    { 0x3E,0x41,0x41,0x41,0x3E,0x00 },       // ASCII -  79
    { 0x7F,0x09,0x09,0x09,0x06,0x00 },       // ASCII -  80
    { 0x3E,0x41,0x51,0x21,0x5E,0x00 },       // ASCII -  81
    { 0x7F,0x09,0x19,0x29,0x46,0x00 },       // ASCII -  82
    { 0x26,0x49,0x49,0x49,0x32,0x00 },       // ASCII -  83
    { 0x03,0x01,0x7F,0x01,0x03,0x00 },       // ASCII -  84
    { 0x3F,0x40,0x40,0x40,0x3F,0x00 },       // ASCII -  85
    { 0x1F,0x20,0x40,0x20,0x1F,0x00 },       // ASCII -  86
    { 0x3F,0x40,0x38,0x40,0x3F,0x00 },       // ASCII -  87
    { 0x63,0x14,0x08,0x14,0x63,0x00 },       // ASCII -  88
    { 0x03,0x04,0x78,0x04,0x03,0x00 },       // ASCII -  89
    { 0x61,0x59,0x49,0x4D,0x43,0x00 },       // ASCII -  90
    { 0x00,0x7F,0x41,0x41,0x41,0x00 },       // ASCII -  91
    { 0x02,0x04,0x08,0x10,0x20,0x00 },       // ASCII -  92
    { 0x00,0x41,0x41,0x41,0x7F,0x00 },       // ASCII -  93
    { 0x04,0x02,0x01,0x02,0x04,0x00 },       // ASCII -  94
    { 0x40,0x40,0x40,0x40,0x40,0x00 },       // ASCII -  95
    { 0x00,0x03,0x07,0x08,0x00,0x00 },       // ASCII -  96
    { 0x20,0x54,0x54,0x78,0x40,0x00 },       // ASCII -  97
    { 0x7F,0x28,0x44,0x44,0x38,0x00 },       // ASCII -  98
    { 0x38,0x44,0x44,0x44,0x28,0x00 },       // ASCII -  99
    { 0x38,0x44,0x44,0x28,0x7F,0x00 },       // ASCII - 100
    { 0x38,0x54,0x54,0x54,0x18,0x00 },       // ASCII - 101
    { 0x00,0x08,0x7E,0x09,0x02,0x00 },       // ASCII - 102
    { 0x18,0xA4,0xA4,0x9C,0x78,0x00 },       // ASCII - 103
    { 0x7F,0x08,0x04,0x04,0x78,0x00 },       // ASCII - 104
    { 0x00,0x44,0x7D,0x40,0x00,0x00 },       // ASCII - 105
    { 0x20,0x40,0x40,0x3D,0x00,0x00 },       // ASCII - 106
    { 0x7F,0x10,0x28,0x44,0x00,0x00 },       // ASCII - 107
    { 0x00,0x41,0x7F,0x40,0x00,0x00 },       // ASCII - 108
    { 0x7C,0x04,0x78,0x04,0x78,0x00 },       // ASCII - 109
    { 0x7C,0x08,0x04,0x04,0x78,0x00 },       // ASCII - 110
    { 0x38,0x44,0x44,0x44,0x38,0x00 },       // ASCII - 111
    { 0xFC,0x18,0x24,0x24,0x18,0x00 },       // ASCII - 112
    { 0x18,0x24,0x24,0x18,0xFC,0x00 },       // ASCII - 113
    { 0x7C,0x08,0x04,0x04,0x08,0x00 },       // ASCII - 114
    { 0x48,0x54,0x54,0x54,0x24,0x00 },       // ASCII - 115
    { 0x04,0x04,0x3F,0x44,0x24,0x00 },       // ASCII - 116
    { 0x3C,0x40,0x40,0x20,0x7C,0x00 },       // ASCII - 117
    { 0x1C,0x20,0x40,0x20,0x1C,0x00 },       // ASCII - 118
    { 0x3C,0x40,0x30,0x40,0x3C,0x00 },       // ASCII - 119
    { 0x44,0x28,0x10,0x28,0x44,0x00 },       // ASCII - 120
    { 0x4C,0x90,0x90,0x90,0x7C,0x00 },       // ASCII - 121
    { 0x44,0x64,0x54,0x4C,0x44,0x00 },       // ASCII - 122
    { 0x00,0x08,0x36,0x41,0x00,0x00 },       // ASCII - 123
    { 0x00,0x00,0x77,0x00,0x00,0x00 },       // ASCII - 124
    { 0x00,0x41,0x36,0x08,0x00,0x00 },       // ASCII - 125
    { 0x02,0x01,0x02,0x04,0x02,0x00 },       // ASCII - 126
    { 0x3C,0x26,0x23,0x26,0x3C,0x00 },       // ASCII - 127
    { 0x1E,0xA1,0xA1,0x61,0x12,0x00 },       // ASCII - 128
    { 0x3A,0x40,0x40,0x20,0x7A,0x00 },       // ASCII - 129
    { 0x38,0x54,0x54,0x55,0x59,0x00 },       // ASCII - 130
    { 0x21,0x55,0x55,0x79,0x41,0x00 },       // ASCII - 131
    { 0x21,0x54,0x54,0x78,0x41,0x00 },       // ASCII - 132
    { 0x21,0x55,0x54,0x78,0x40,0x00 },       // ASCII - 133
    { 0x20,0x54,0x55,0x79,0x40,0x00 },       // ASCII - 134
    { 0x0C,0x1E,0x52,0x72,0x12,0x00 },       // ASCII - 135
    { 0x39,0x55,0x55,0x55,0x59,0x00 },       // ASCII - 136
    { 0x39,0x54,0x54,0x54,0x59,0x00 },       // ASCII - 137
    { 0x39,0x55,0x54,0x54,0x58,0x00 },       // ASCII - 138
    { 0x00,0x00,0x45,0x7C,0x41,0x00 },       // ASCII - 139
    { 0x00,0x02,0x45,0x7D,0x42,0x00 },       // ASCII - 140
    { 0x00,0x01,0x45,0x7C,0x40,0x00 },       // ASCII - 141
    { 0xF0,0x29,0x24,0x29,0xF0,0x00 },       // ASCII - 142
    { 0xF0,0x28,0x25,0x28,0xF0,0x00 },       // ASCII - 143
    { 0x7C,0x54,0x55,0x45,0x00,0x00 },       // ASCII - 144
    { 0x20,0x54,0x54,0x7C,0x54,0x44 },       // ASCII - 145
    { 0x7C,0x0A,0x09,0x7F,0x49,0x41 },       // ASCII - 146
    { 0x32,0x49,0x49,0x49,0x32,0x00 },       // ASCII - 147
    { 0x32,0x48,0x48,0x48,0x32,0x00 },       // ASCII - 148
    { 0x32,0x4A,0x48,0x48,0x30,0x00 },       // ASCII - 149
    { 0x3A,0x41,0x41,0x21,0x7A,0x00 },       // ASCII - 150
    { 0x3A,0x42,0x40,0x20,0x78,0x00 },       // ASCII - 151
    { 0x00,0x9D,0xA0,0xA0,0x7D,0x00 },       // ASCII - 152
    { 0x39,0x44,0x44,0x44,0x39,0x00 },       // ASCII - 153
    { 0x3D,0x40,0x40,0x40,0x3D,0x00 },       // ASCII - 154
    { 0x3C,0x24,0xFF,0x24,0x24,0x00 },       // ASCII - 155
    { 0x48,0x7E,0x49,0x43,0x66,0x00 },       // ASCII - 156
    { 0x2B,0x2F,0xFC,0x2F,0x2B,0x00 },       // ASCII - 157
    { 0xFF,0x09,0x29,0xF6,0x20,0x00 },       // ASCII - 158
    { 0xC0,0x88,0x7E,0x09,0x03,0x00 },       // ASCII - 159
    { 0x20,0x54,0x54,0x79,0x41,0x00 },       // ASCII - 160
    { 0x00,0x00,0x44,0x7D,0x41,0x00 },       // ASCII - 161
    { 0x30,0x48,0x48,0x4A,0x32,0x00 },       // ASCII - 162
    { 0x38,0x40,0x40,0x22,0x7A,0x00 },       // ASCII - 163
    { 0x00,0x7A,0x0A,0x0A,0x72,0x00 },       // ASCII - 164
    { 0x7D,0x0D,0x19,0x31,0x7D,0x00 },       // ASCII - 165
    { 0x26,0x29,0x29,0x2F,0x28,0x00 },       // ASCII - 166
    { 0x26,0x29,0x29,0x29,0x26,0x00 },       // ASCII - 167
    { 0x30,0x48,0x4D,0x40,0x20,0x00 },       // ASCII - 168
    { 0x38,0x08,0x08,0x08,0x08,0x00 },       // ASCII - 169
    { 0x08,0x08,0x08,0x08,0x38,0x00 },       // ASCII - 170
    { 0x2F,0x10,0xC8,0xAC,0xBA,0x00 },       // ASCII - 171
    { 0x2F,0x10,0x28,0x34,0xFA,0x00 },       // ASCII - 172
    { 0x00,0x00,0x7B,0x00,0x00,0x00 },       // ASCII - 173
    { 0x08,0x14,0x2A,0x14,0x22,0x00 },       // ASCII - 174
    { 0x22,0x14,0x2A,0x14,0x08,0x00 },       // ASCII - 175
    { 0xAA,0x00,0x55,0x00,0xAA,0x00 },       // ASCII - 176
    { 0xAA,0x55,0xAA,0x55,0xAA,0x55 },       // ASCII - 177
    { 0x55,0xAA,0x55,0xAA,0x55,0xAA },       // ASCII - 178
    { 0x00,0x00,0x00,0xFF,0x00,0x00 },       // ASCII - 179
    { 0x10,0x10,0x10,0xFF,0x00,0x00 },       // ASCII - 180
    { 0x14,0x14,0x14,0xFF,0x00,0x00 },       // ASCII - 181
    { 0x10,0x10,0xFF,0x00,0xFF,0x00 },       // ASCII - 182
    { 0x10,0x10,0xF0,0x10,0xF0,0x00 },       // ASCII - 183
    { 0x14,0x14,0x14,0xFC,0x00,0x00 },       // ASCII - 184
    { 0x14,0x14,0xF7,0x00,0xFF,0x00 },       // ASCII - 185
    { 0x00,0x00,0xFF,0x00,0xFF,0x00 },       // ASCII - 186
    { 0x14,0x14,0xF4,0x04,0xFC,0x00 },       // ASCII - 187
    { 0x14,0x14,0x17,0x10,0x1F,0x00 },       // ASCII - 188
    { 0x10,0x10,0x1F,0x10,0x1F,0x00 },       // ASCII - 189
    { 0x14,0x14,0x14,0x1F,0x00,0x00 },       // ASCII - 190
    { 0x10,0x10,0x10,0xF0,0x00,0x00 },       // ASCII - 191
    { 0x00,0x00,0x00,0x1F,0x10,0x10 },       // ASCII - 192
    { 0x10,0x10,0x10,0x1F,0x10,0x10 },       // ASCII - 193
    { 0x10,0x10,0x10,0xF0,0x10,0x10 },       // ASCII - 194
    { 0x00,0x00,0x00,0xFF,0x10,0x10 },       // ASCII - 195
    { 0x10,0x10,0x10,0x10,0x10,0x10 },       // ASCII - 196
    { 0x10,0x10,0x10,0xFF,0x10,0x10 },       // ASCII - 197
    { 0x00,0x00,0x00,0xFF,0x14,0x14 },       // ASCII - 198
    { 0x00,0x00,0xFF,0x00,0xFF,0x10 },       // ASCII - 199
    { 0x00,0x00,0x1F,0x10,0x17,0x14 },       // ASCII - 200
    { 0x00,0x00,0xFC,0x04,0xF4,0x14 },       // ASCII - 201
    { 0x14,0x14,0x17,0x10,0x17,0x14 },       // ASCII - 202
    { 0x14,0x14,0xF4,0x04,0xF4,0x14 },       // ASCII - 203
    { 0x00,0x00,0xFF,0x00,0xF7,0x14 },       // ASCII - 204
    { 0x14,0x14,0x14,0x14,0x14,0x14 },       // ASCII - 205
    { 0x14,0x14,0xF7,0x00,0xF7,0x14 },       // ASCII - 206
    { 0x14,0x14,0x14,0x17,0x14,0x14 },       // ASCII - 207
    { 0x10,0x10,0x1F,0x10,0x1F,0x10 },       // ASCII - 208
    { 0x14,0x14,0x14,0xF4,0x14,0x14 },       // ASCII - 209
    { 0x10,0x10,0xF0,0x10,0xF0,0x10 },       // ASCII - 210
    { 0x00,0x00,0x1F,0x10,0x1F,0x10 },       // ASCII - 211
    { 0x00,0x00,0x00,0x1F,0x14,0x14 },       // ASCII - 212
    { 0x00,0x00,0x00,0xFC,0x14,0x14 },       // ASCII - 213
    { 0x00,0x00,0xF0,0x10,0xF0,0x10 },       // ASCII - 214
    { 0x10,0x10,0xFF,0x10,0xFF,0x10 },       // ASCII - 215
    { 0x14,0x14,0x14,0xFF,0x14,0x14 },       // ASCII - 216
    { 0x10,0x10,0x10,0x1F,0x00,0x00 },       // ASCII - 217
    { 0x00,0x00,0x00,0xF0,0x10,0x10 },       // ASCII - 218
    { 0xFF,0xFF,0xFF,0xFF,0xFF,0xFF },       // ASCII - 219
    { 0xF0,0xF0,0xF0,0xF0,0xF0,0xF0 },       // ASCII - 220
    { 0xFF,0xFF,0xFF,0x00,0x00,0x00 },       // ASCII - 221
    { 0x00,0x00,0x00,0xFF,0xFF,0xFF },       // ASCII - 222
    { 0x0F,0x0F,0x0F,0x0F,0x0F,0x0F },       // ASCII - 223
    { 0x38,0x44,0x44,0x38,0x44,0x00 },       // ASCII - 224
    { 0x7C,0x2A,0x2A,0x3E,0x14,0x00 },       // ASCII - 225
    { 0x7E,0x02,0x02,0x06,0x06,0x00 },       // ASCII - 226
    { 0x02,0x7E,0x02,0x7E,0x02,0x00 },       // ASCII - 227
    { 0x63,0x55,0x49,0x41,0x63,0x00 },       // ASCII - 228
    { 0x38,0x44,0x44,0x3C,0x04,0x00 },       // ASCII - 229
    { 0x40,0x7E,0x20,0x1E,0x20,0x00 },       // ASCII - 230
    { 0x06,0x02,0x7E,0x02,0x02,0x00 },       // ASCII - 231
    { 0x99,0xA5,0xE7,0xA5,0x99,0x00 },       // ASCII - 232
    { 0x1C,0x2A,0x49,0x2A,0x1C,0x00 },       // ASCII - 233
    { 0x4C,0x72,0x01,0x72,0x4C,0x00 },       // ASCII - 234
    { 0x30,0x4A,0x4D,0x4D,0x30,0x00 },       // ASCII - 235
    { 0x30,0x48,0x78,0x48,0x30,0x00 },       // ASCII - 236
    { 0xBC,0x62,0x5A,0x46,0x3D,0x00 },       // ASCII - 237
    { 0x3E,0x49,0x49,0x49,0x00,0x00 },       // ASCII - 238
    { 0x7E,0x01,0x01,0x01,0x7E,0x00 },       // ASCII - 239
    { 0x2A,0x2A,0x2A,0x2A,0x2A,0x00 },       // ASCII - 240
    { 0x44,0x44,0x5F,0x44,0x44,0x00 },       // ASCII - 241
    { 0x40,0x51,0x4A,0x44,0x40,0x00 },       // ASCII - 242
    { 0x40,0x44,0x4A,0x51,0x40,0x00 },       // ASCII - 243
    { 0x00,0x00,0xFF,0x01,0x03,0x00 },       // ASCII - 244
    { 0xE0,0x80,0xFF,0x00,0x00,0x00 },       // ASCII - 245
    { 0x08,0x08,0x6B,0x6B,0x08,0x08 },       // ASCII - 246
    { 0x36,0x12,0x36,0x24,0x36,0x00 },       // ASCII - 247
    { 0x06,0x0F,0x09,0x0F,0x06,0x00 },       // ASCII - 248
    { 0x00,0x00,0x18,0x18,0x00,0x00 },       // ASCII - 249
    { 0x00,0x00,0x10,0x10,0x00,0x00 },       // ASCII - 250
    { 0x30,0x40,0xFF,0x01,0x01,0x00 },       // ASCII - 251
    { 0x00,0x1F,0x01,0x01,0x1E,0x00 },       // ASCII - 252
    { 0x00,0x19,0x1D,0x17,0x12,0x00 },       // ASCII - 253
    { 0x00,0x3C,0x3C,0x3C,0x3C,0x00 },       // ASCII - 254
    { 0x00,0x00,0x00,0x00,0x00,0x00 }        // ASCII - 255
};

/************************  E n d   o f   F i l e  ****************************/
